<!doctype html>
<!--My Personal Site, content and design is my all rights reserved copyright, Fred Grott(Fredrick Allan Grott) 2019 -->
 <html lang=en>
  <head>
    <meta charset=utf-8>
    <meta http-equiv=X-UA-Compatible content="IE=edge">
    <meta name=theme-color content=#ffffff><meta name=viewport content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name=description content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff"><title>Fred Grott</title>

    <link rel="icon" type="image/png" sizes="194x194" href="./assets/ico/favicon-194x194.png">
    <link rel="icon" type="image/png" sizes="192x192" href="./assets/ico/android-chrome-192x192.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./assets/ico/favicon-16x16.png">
    <link rel="manifest" href="/assets/ico/site.webmanifest">
    <link rel="mask-icon" href="/assets/ico/safari-pinned-tab.svg" color="#5bbad5">
    <link rel="shortcut icon" href="./assets/ico/favicon.ico">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="msapplication-config" content="/assets/ico/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">

    <meta property="og:image:height" content="157">
    <meta property="og:image:width" content="300">
    <meta property="og:description" content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff">
    <meta property="og:title" content="Fred Grott's Site">
    <meta property="og:url" content="https://fredgrott.gitlab.io">
    <meta property="og:image" content="https://fredgrott/gitlab.io/assets/images/og-image.jpg">


    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@fredgrott">
    <meta name="twitter:creator" content="@fredgrott">
    <meta name="twitter:title" content="FredGrott's-Site">
    <meta name="twitter:description" content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff">
    <meta name="twitter:image" content="/assets/images/twittercardimage.png">
    <meta name="twitter:image:alt" content="fredgrottavatar">

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Material+Icons">
    <link rel="stylesheet" href="https://unpkg.com/bootstrap-material-design@4.1.1/dist/css/bootstrap-material-design.min.css" integrity="sha384-wXznGJNEXNG1NFsbm0ugrLFMQPWswR3lds2VeinahP8N0zJw9VWSopbjv2x7WCvX" crossorigin="anonymous">

    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=latin-ext,vietnamese" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=latin-ext" rel="stylesheet">

    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Mono:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=cyrillic,cyrillic-ext,latin-ext,vietnamese" rel="stylesheet">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <!-- Custom styles for this template -->
    <link href="./assets/css/custom.css" rel="stylesheet">



    <!-- Open Graph markup goes here -->
      <script type="application/1d+json">
        {
          "@context": "http://schema.org",
          "@type" : "Person",
          "name" : "Fred Grott",
          "url":"https://fred.grott.gitlab.io",
          "sameAs": [
             "https://angel.co/fred-grott",
             "https://www.behance.net/gwsfredgrott",
             "https://bitbucket.org/fredgrott/",
             "https://codepen.io/fredgrott/",
             "https://shareme.deviantart.com",
             "https://dribbble.com/FredGrott",
             "https://www.facebook.com/fredgrott",
             "https://github.com/shareme",
             "https://gitlab.com/fred.grott",
             "https://news.ycombinator.com/user?id=fredgrott",
             "https://keybase.io/fredgrott",
             "https://www.linkedin.com/in/fredgrottstartupfluttermobileappdesigner",
             "https://medium.com/@fredgrott",
             "https://www.meetup.com/members/2594666/",
             "https://www.pinterest.com/fredgrott/",
             "https://www.producthunt.com/@fredgrott",
             "https://www.reddit.com/user/fredgrott",
             "http://www.quora.com/Fred-Grott",
             "https://samebug.io/user/259/fredgrott",
             "https://speakerdeck.com/fredgrott",
             "https://stackoverflow.com/users/237740/fred-grott",
             "https://twitter.com/fredgrott",
             "https://www.youtube.com/channel/UCBRREUKFNWIELQ3oBzeXiMA"

           ]
         }
      </script>
      <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-139712182-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-139712182-1');
</script>


  </head>
  <body >

    <div class="container-fluid">
      <header class="masthead mb-auto">
        <div class="inner">
          <nav class="navbar navbar-expand-lg navbar-dark bg-mine">
          <h3 class="masthead-brand"><img src="./assets/images/brandfg.png" class="img-fluid pull-xs-left" alt="..."></h3>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
          <div class="collapse navbar-collapse nav-masthead justify-content-center" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item ">
        <a class="nav-link" href="index.html">Home </a>
      </li>
      <li class="nav-item active">
      <a class="nav-link" href="mystory.html">My Story <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
      <a class="nav-link" href="myway.html">My Way</a>
      </li>
      <li class="nav-item">
      <a class="nav-link" href="talks.html">Talks</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="showcase.html">Showcase</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="cv.html">CV</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="contact.html">Contact</a>
      </li>
    </ul>

  </div>
</nav>
        </div>
      </header>
      <main role="main" class="inner cover">
        <!-- Main jumbotron for a primary marketing message or call to action -->
      </br>
        <div class="row">
          <div class="col-md">
            <div class="card" >
          <img class="card-img-top img-fluid" src="./assets/images/you-x-ventures-1439463-unsplash.jpg" alt="Card image cap">
          <a style="background-color:black;color:white;text-decoration:none;padding:4px 6px;font-family:-apple-system, BlinkMacSystemFont, &quot;San Francisco&quot;, &quot;Helvetica Neue&quot;, Helvetica, Ubuntu, Roboto, Noto, &quot;Segoe UI&quot;, Arial, sans-serif;font-size:12px;font-weight:bold;line-height:1.2;display:inline-block;border-radius:3px" href="https://unsplash.com/@youxventures?utm_medium=referral&amp;utm_campaign=photographer-credit&amp;utm_content=creditBadge" target="_blank" rel="noopener noreferrer" title="Download free do whatever you want high-resolution photos from You X Ventures"><span style="display:inline-block;padding:2px 3px"><svg xmlns="http://www.w3.org/2000/svg" style="height:12px;width:auto;position:relative;vertical-align:middle;top:-2px;fill:white" viewBox="0 0 32 32"><title>unsplash-logo</title><path d="M10 9V0h12v9H10zm12 5h10v18H0V14h10v9h12v-9z"></path></svg></span><span style="display:inline-block;padding:2px 3px">You X Ventures</span></a>

        </div>
            </div>
            <div class="col-md">
      <div class="card  text-black">


      <div class="card-body">


      <h3 class="card-title text-black">My Story</h3>

      <p class="card-text text-black">After working for some failed startups and thinking it might be me(not the disorder but my Approach to Controlling It both in pattern recognition and solutions), I started researching neuroscience from my unfinished BS-MS-Molecular Biology studies at Purdue-IUPUI and realized that I had uncontrolled ADHD. Than I re-applied neuroscience to my UX-part-of-myworkflow to get my ADHD under control.</p>
      <p class="card-text text-black">The secret to controlling ADHD is tricking my brain into thinking someting is interesting and addictive and than when I complete that task than tearing down that addictive scaffolding to build anothoer interesting task.</p>
      <p class="card-text text-black">With UX-app-design the process is similar except the implementation is somewhat different in that its not a mostly invisible workflow but a visible-UI workflow. Some things are the same such as reducing choices to improve UI-task flow and than some things are different.</p>
      <blockquote class="blockquote mb-0">
      <p class="card-text text-muted">Currenlty implementing productivity apps in the Google Flutter App Framework. Seeking amobile flutter app dev opportunity with a funded startup that will relocate me. That said the unwrittne soical contract is that I bring my new UX Cognitive Science approach to your startup and you as cofounder mentorme on creating a successful startup.</p>
      </blockquote>
      <a href="myway.html" class="btn btn-colour-home btn-lg rounded-right rounded-left " role="button" aria-pressed="true">My  Approach to UX</a>

      </div>
      </div>
      </div>

      </div>
    </br>
      <div class="row">
        <div class="col-md">
          <div class="card" >
        <img class="card-img-top img-fluid" src="./assets/images/2.jpg" alt="Card image cap">
        <a style="background-color:black;color:white;text-decoration:none;padding:4px 6px;font-family:-apple-system, BlinkMacSystemFont, &quot;San Francisco&quot;, &quot;Helvetica Neue&quot;, Helvetica, Ubuntu, Roboto, Noto, &quot;Segoe UI&quot;, Arial, sans-serif;font-size:12px;font-weight:bold;line-height:1.2;display:inline-block;border-radius:3px" href="https://en.wikipedia.org/wiki/File:Steve_Jobs_Headshot_2010-CROP2.jpg" target="_blank" rel="noopener noreferrer" title="Matt Yohe"><span style="display:inline-block;padding:2px 3px"><svg xmlns="http://www.w3.org/2000/svg" style="height:12px;width:auto;position:relative;vertical-align:middle;top:-2px;fill:white" viewBox="0 0 32 32"><title>unsplash-logo</title><path d="M10 9V0h12v9H10zm12 5h10v18H0V14h10v9h12v-9z"></path></svg></span><span style="display:inline-block;padding:2px 3px">Matt Yohe</span></a>
      </div>
        </div>
        <div class="col-md">
  <div class="card  text-black">


  <div class="card-body">


  <h3 class="card-title text-black">Create Change</h3>

  <p class="card-text text-black">I could list a lot of UX idols such as Kathy Sierra, Donald Norman, etc but in truh the two UX idols that spoke to my late bommer-geneeration roots are in fact Steve Jobs and Steve Wozniak.</p>
  <p class="card-text text-black">I cannot just sit on the sidelines as I believe that my mission is to teach others that the way of using neuroscience to create meaningfull emotinally rich UX and mobile UIS in mobile apps is a way to create and change the future right now.</p>
  <p class="card-text text-black">It some challenges ahead:</p>

  <ul class="list-group">
    <a class="list-group-item">
    <div class="bmd-list-group-col">
      <p class="list-group-item-text">Right Startup Fit</p>
      <p class="list-group-item-text">a Startup aligned with using new Neuroscinece in Ux app design and coding</p>
    </div>
  </a>
  <a class="list-group-item">
  <div class="bmd-list-group-col">
    <p class="list-group-item-text">Right UX UI Mobile App Teach Content Model</p>
    <p class="list-group-item-text">Need to find the right teaching UX content model that balances making it free for students with alternative funding strategies.</p>
  </div>
</a>
<a class="list-group-item">
<div class="bmd-list-group-col">
  <p class="list-group-item-text">Mastering Creative Story Telling</p>
  <p class="list-group-item-text">I need to master creative story telling as that is the one thing that makes an instructional article shine in terms of massive views.</p>
</div>
</a>
<a class="list-group-item">
<div class="bmd-list-group-col">
  <p class="list-group-item-text">Mastering Creative Story Video Style</p>
  <p class="list-group-item-text">Once I master it for written content than I have to adapt that style to the right form for video.</p>
</div>
</a>
<a class="list-group-item">
<div class="bmd-list-group-col">
  <p class="list-group-item-text">Setting It up the right content re-prupose system</p>
  <p class="list-group-item-text">The core key to monetizagtion is consistent branding as that produces the views that feeds directly and indirectly into how its funded.</p>
</div>
</a>
  </ul>
<p class="card-text text-black">Some work ahead, but its a worthwhile quest. The trick is finding the startup that sees the short-term andlong-term benefits from this sype of UX-design-UI-code Flutter Mobile App developer type fit.</p>

  </div>
  </div>
  </div>
      </div>

    </main>


    <div class="row bg-mine">
        <div class="col-sm">
            <!-- FOOTER -->
            <footer class="mastfoot mt-auto text-center bg-mine text-white">
              <p class=""><a href="#">Back to top</a></p>
              <p><a href="https://angel.co/fred-grott"><i class="fab fa-angellist fa-3x"></i></a><a href="https://gitlab.com/fred.grott"><i class="fab fa-gitlab fa-3x"></i></a><a href="https://www.linkedin.com/in/fredgrottstartupfluttermobileappdesigner"><i class="fab fa-linkedin fa-3x"></i></a><a href="https://medium.com/@fredgrott"><i class="fab fa-medium fa-3x"></i></a><a href="https://twitter.com/fredgrott"><i class="fab fa-twitter fa-3x"></i></a></p>
              <p>Content and Design is &copy; 2019 Fred Grott(Fredrick Allan Grott), all rights reserved. Terms: Respect all humans and do not do ass-hat stuff. Trademarks are owned by their respective owners and used in adverb form according to the respective trademark owners terms of licensing and service.
              </p>
              <p>&middotFlutter&middotDart&middotAndroid&middotJava&middotKotlin&middotCplusplus&middotUX&middotUX Research&middotCX(Customer experience)&middotMobile Designer Developer&middotSeek Remote Opp&middotFrontEnd Designer Engineer</p>
            </footer>
        </div>

   </div>

   </div>

     <script type="text/javascript">

     </script>
     <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
     <script src="https://unpkg.com/popper.js@1.12.6/dist/umd/popper.js" integrity="sha384-fA23ZRQ3G/J53mElWqVJEGJzU0sTs+SvzG8fXVWP+kJQ1lwFAOkcUOysnlKJC33U" crossorigin="anonymous"></script>
     <script src="https://unpkg.com/bootstrap-material-design@4.1.1/dist/js/bootstrap-material-design.js" integrity="sha384-CauSuKpEqAFajSpkdjv3z9t8E7RlpJ1UP0lKM/+NdtSarroVKu069AlsRPKkFBz9" crossorigin="anonymous"></script>
     <script src="assets/js/init.js"></script>
     <script src="assets/js/custom.js"></script>
   </body>
   </html>
